using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TobbAblak
{
    public partial class Login : Form
    {
        public Login()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            string nev = textBox1.Text.ToLower().Trim();
            string jszo = textBox2.Text;
            if (nev == "admin" && jszo == "min" ||
                nev == "anna" && jszo == "a" ||
                nev == "ocsi" && jszo == "123"
              )
            {
                Adat.fhnev = nev;
                this.DialogResult = DialogResult.OK;
                Close();
            }
        }
    }
}
